@charset "utf-8";
/* CSS Document */


/*----------basic styling--------*/

* {
	margin: 0px;
	padding: 0px;
}
/*above strips all margins and padding of browsers*/
body {
	background-color:#FFFFFF;
	text-align: center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:85%
}
/*text-align center centers content on page for IE bug
by setting font size to % you are telling the browser to set any font 85% of normal*/	


#wrapper {
	position:relative;
	width: 705px;
	margin: 0 auto;
	text-align:left;
	background: #FFFFFF;
	padding: 0px;
}
/*position will help to control to other elements.  margin will center the content
the 0 means the top and left margin and auto is left and right*/	

#clear {
	clear:both
}
#headerwrapper {
	margin: 0px;
	padding: 0px;
	position: relative;
	width: 705px;
	background: #01156B;
}
#topheader {
	background: #01156B url(../Images/HeaderTop.jpg);
	margin: 0px;
	padding: 0px;
	height: 97px;
	width: 705px;
	position: relative;
	font-size: 75%;
}
#navigation {
	background-color: #01156B;
	width: 705px;
	margin: 0px;
	padding: 0px;
}
#bottomheader {
	background: #01156B url(../Images/HeaderBottom.jpg);
	margin: 0px;
	padding: 0px;
	width: 705px;
	height: 197px;
	position: relative;
}
#footer  {
	background: #01156B;
	clear: both;
	height: 20px;
	padding: 0px;
	margin: 0px;
}

#headerwrapper h1 {
	margin-left: -9000px;
}
#headerwrapper  p {
	margin-left: -9000px;
}
#topheader #logoImage {
	background: url(../Images/Company.gif) no-repeat;
	position: absolute;
	height: 49px;
	width: 230px;
	left: 45px;
	top: 30px;
}
#bottomheader #logobottom {
	background: url(../Images/whereintheworld.gif) no-repeat;
	position: absolute;
	height: 85px;
	width: 222px;
	left: 45px;
	top: 45px
}



/*-----Top Header Navigation-----*/
#topheader ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	}
#topheader  ul  li a {
	color:#FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	font-weight: normal;
	}
#topheader ul li a.site {
	position: absolute;
	top: 28px;
	right: 160px;
	}
#topheader   ul   li   a.service {
	position: absolute;
	top: 13px;
	right: 55px;
	}
#topheader ul li a.home {
	position: absolute;
	top: 65px;
	right: 90px;
	}
	
#topheader ul li a.resources {
	position: absolute;
	top: 65px;
	right: 70px;
	}	
#topheader   ul   li   a.blog {
	position: absolute;
	top: 13px;
	right: 75px;
	}	
/*-------main navigation-------*/	
	
#navigation   ul  {
	margin: 0px;
	padding: 0px;
	list-style:none
}
#navigation ul li {
	float:left;
	margin:0;
	padding:0;
	line-height: normal;
	}
#navigation ul li a{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	background: #01156B url(../Images/InactiveButton2.gif) no-repeat;
	text-align:center;
	display: block;
	float:left;
	height: 20px;
	width: 141px;
	color: #FFFFFF;
	padding: 0px;
	margin: 0px;
	text-decoration:none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	border-top-style: none;
	}
#navigation   ul   li   a.current {
	background-image: url(../Images/activeButton2.jpg);
	cursor: default;
	color: #111F2A;
	}
	
#navigation ul li a:hover {
	background-image:url(../Images/activeButton2.jpg);
	color: #13232F;
	}
/*-------footer navigation-----*/

#footer ul {
	margin:0px;
	list-style:none;
	padding: 0px;
	position: relative;
	}

#footer ul li {
	float:left;
	margin: 0px;
	padding: 0px 5px 0px 2px;
	color: #FFFFFF;
	font-size: 0.75em;
	line-height: 2em;
	}


#footer ul li a {
	padding:0em 0em 0em 1em;
	text-decoration:none;
	color:#FFFFFF;
	float:left;
	display:block;
	margin: 0px;
	border-left: 1px groove #FFFFFF;
	}
#contentCompany {
	position: relative;
}
#owner {
	position: relative;
}
